/* 
Theme Name:		kindergarten-school-casino
Theme URI:		http://childtheme-generator.com/
Description:	kindergarten-school-casino is a child theme of kindergarten-school, created by ChildTheme-Generator.com
Author:			John
Author URI:		http://childtheme-generator.com/
Template:		kindergarten-school
Version:		1.0.0
Text Domain:	kindergarten-school-casino
*/

/* branding */

.breadcrumbs-area {
    margin-bottom: 0px;
    padding: 5px 0 0 0;
    border-bottom: 0px solid #ddd;
    background: #1997d2;
}
.go-to-btn, .button.blue {
	color: #fff;
	font-size: 15px;
    line-height: 18px;
    padding: 12px 45px;
    border-radius: 7px;
    background-color: #1997d2;
    font-weight: 700;
    border: none;
    margin: auto;
    text-decoration: none;
}

a:hover.go-to-btn , a:hover.button.blue {
	color: #fff;
	font-size: 15px;
    line-height: 18px;
    padding: 12px 45px;
    border-radius: 7px;
    background-color: #ccc;
    font-weight: 700;
    border: none;
    margin: auto;
    text-decoration: underline;
}

.published p {
    color: #bbeeff !important;
    text-align: left;
    padding: 2px 10px !important;
    margin: -20px 0;
    bottom: 0;
    background-color: #0088cc;;
    padding: 4px 9px;
    border-radius: 14px;
}

.term-example {
    background: #f0f0f0;
    padding: 10px;
	min-height: 45px;
}


.term-example.left p {
   font-size:12px;
   line-height:15px;
   color:#999;
   padding: 0px;
   margin: 0 0 0px;
   
}


@media only screen and (max-width: 1200px) {
	.published p  {
	    margin: -40px 0 !important;
	}
}


/*
.hero-container::after, .review-container::after {

    content: '';
    display: block;
    left: 0;
    width: 100%;
    height: 80px;
    bottom: 0;
    background-color: #FFF;
    z-index: 1;
    clip-path: ellipse(50% 50% at 50% 100%);
}
 */
/* end of branding */

/*bizberg fixes*/

.single-casino .page-area {
    padding-top:40px;

}

p {
	padding: 15px 0;
    margin: 0;
}

.term-example.right a {
    text-align: center;
    vertical-align: middle;
	font-size: 14px;
}
.homepage_banner  {
	display:none;
}

/* nisrag fixes

body {
	font-size:17px;
}

.site-header {
    display: none;
}

a {
    color: #fff;
}

h2 {
    font-size: 30px !important;
}

button, button:hover, button:active, button:focus {
    border: 1px !important;
    border-radius: 0;
    background: none;
}

a:visited.go-to-btn, a:visited.button.blue {
	color: #fff !important;
}

.faq-section p {
	    padding: 15px !important;
	}
	
	 */


/* nisarg logo image fixes
 
.navbar-brand  {
    min-height:80px;
}

.navbar-brand > img {
    margin-bottom:0;
}

.primary-menu, .menu-toggle {
	margin: 15px 0 !important;
}

*/






/* padma fixes

.header-area {
	display: none;
}
h2 {
	font-size: 1.5rem;
}

*/


/* theme CSS */


.fa-star.checked {
    color: gold;
}

.published {
	margin:30px 0;
	position: relative;
	display: inline-block;
}
.author {
	margin:30px 0;
	position: relative;
}

img {
	border: none;
	border-radius: 0px;
}
/*
.menu-mainmenu-container {
	text-align:left;
}
*/
.faq-item {
    background: #eee;
    border-radius: 10px;
    margin: 0 0 15px 0;
    padding: 10px;
}
.faq-section .btn.btn-link {
    color: #333;
    font-weight: 500;
    font-size:18px;
    width:100%;
    text-align: left;
	white-space: normal;
}
.faq-section p {
    background: #fff;
    margin: 10px 0 0 0;
    border-radius: 5px;
    padding: 15px;
}
.faq-section {
	padding: 20px 0 50px 0;
}

.page-template-page-compare .entry-title, .page-template-page-compare-amount .entry-title {
	display:none;

}

.hero-header {
	margin: 0 0 30px 0;
}

.hero-header h1 {
	padding: 30px 0 0 0;
    font-size: 34px;
    text-transform: none;
    text-align: left;
    color: #fff;
}

.hero-header p {
    text-align: left;
    color: #fff;
    padding: 0px;
}

.hero-img {
    text-align: center;
}

.hero-img img {
    display: inline;
}

.focus {
    font-weight: 900;
    font-size: 18px;
}
.focus-l {
    font-weight: 900;
    font-size: 24px;
}

.hero-bg {

	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 256px;
    text-align: center;
}
.hero-bg img {
	border: none;
}


.page-area, article.page {
	background:#fff;
}

article.page {
    padding: 0px 0px;
}


.breadcrumbs, .breadcrumbs a {
    color:#fff;
    text-align: left;
    padding: 0;
    font-size:14px;
}

.product-card, .company-card {
    border-top: 1px solid rgba(0,0,0,0.05);
    background-color: #fff;
    border-radius: 5px;
    /* box-shadow: 0 0.125em 0.275em 0 rgb(0 0 0 / 8%); */
    width: 100%;
    box-shadow: 0 2px 3px rgb(0 70 210 / 10%), 0 22px 40px rgb(0 70 210 / 5%), 0 12px 24px rgb(0 70 210 / 5%);
    margin-bottom:40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.company-card {
	padding: 15px;
}
.company-card ul {
	width: 100%;
}


.company-logo img {
	min-width:150px;
	width:50%;
	height:auto;
    border: 0px;
}


.company-logo, .go-to-box {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100px;
    text-align: center;
}

.company-card-box {
	margin:20px 0 20px 0;
	border-left: 1px #e6e6e6 solid;
}

.single-info {
	background: #fafafa;
	padding:20px;
	border-top:1px solid #f0f0f0;
}

.list-module {
	background: #fff;
	display: flex;
	justify-content: space-between;
	border-radius: 5px;
	padding:5px;
	margin:5px 0;

}
.list-module span:first-child {
  color:#005599;
}

.list-module span:last-child {
  text-align: right;
  font-weight: 600;
  color:#333;
}

.avatar {
  border-radius: 50%;
}

.overview-area li a, .overview-area li {
  font-weight: 400;
  color:#fff;
  font-size: 13px;
  text-decoration: none;
}
.overview-area a:hover {
  text-decoration: underline;
}
.overview-area ul {
    margin:0 0 10px 0; /* Add some spacing down */
}
.overview-area ul li {
    display: inline-block; /* Display list items horizontally */
    margin-right:10px; /* Add some spacing between items */
}

.term-example.right {
	text-align: center;
	padding-bottom:0px;
	border-radius: 0 0 5px 0;
}

.term-example.left {
	border-radius: 0 0 0 5px;
}

.single-casino .term-example.left {
	border-radius: 0 0 5px 5px;
}

.term-example.right button {
    border:0px;
}

.term-more {
    background: #e6e6e6;
    padding: 20px;
}

.term-more-info {

    background: url(/wp-content/uploads/varning-hogkostnadskredit.png);
    background-color: #f0f0f0;
    background-repeat: no-repeat;
    background-position-y: 15px;
    background-position-x: 10px;
	padding-left: 55px;

}

.blog-area, .archive-area, .single-area {

    background: #fff;
    margin: 100px 0;
    padding-top: 100px;
    padding-bottom: 50px;
}
.widget, .post-content {
    margin-bottom: 30px;
    padding: 20px;
    border-radius: 10px;
}
article.post {
    border-radius: 10px;
}
.footer {
	padding: 30px 0;
    color:#fff;
    background: #333;
    line-height: 20px;
}
.footer h2 {
    color:#fff;
}

@media only screen and (max-width: 600px) {
	p {
		padding: 15px 15px 15px 15px;
	}
	.published p {
    font-size: 12px;
    }
	
	.faq-section .btn.btn-link {
    font-weight: 500;
    font-size:18px;
	}	
	
	.company-card-box {
		text-align: center;
	}
	
	.go-to-btn, a:hover.go-to-btn {
		font-size: 20px;
   		padding: 25px 145px;
	}
	
	.breadcrumbs  {
		padding-left: 15px;
	}
	
	.mainmenu-area {
    background-color: #fff;
	}
	
	.slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover {
    background: #f0f0f0;
    color: #333;
    text-decoration: none;
    border-radius: 0;
	}
	
}